<?php
/**
 * Render homepage sections.
 */
function rhythm_blog_homepage_sections() {

	require get_template_directory() . '/sections/flash-articles.php';
	require get_template_directory() . '/sections/banner.php';
	require get_template_directory() . '/sections/categories.php';
}
